<div class="row">
    <div class="col-md-12">
        <div class="panel">
            <div class="panel-heading">
                {{$ctrl.listConfig.id + '.list' | translate}}
            </div>
            <div class="panel-body">
                <list model="$ctrl.listModel" config="$ctrl.listConfig.id"></list>
            </div>
        </div>
    </div>
</div>
